## golang-github-zenazn-goji 1.0%2Bgit20170812.c05078c

=== debian/changelog ===
golang-github-zenazn-goji (1.0+git20170812.c05078c-4) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:12:59 -0500

golang-github-zenazn-goji (1.0+git20170812.c05078c-3) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 15:45:27 -0500

golang-github-zenazn-goji (1.0+git20170812.c05078c-2) unstable; urgency=medium

  * Move to salsa.debian.org

 -- Alexandre Viau <aviau@debian.org>  Fri, 29 Dec 2017 22:33:28 -0500

golang-github-zenazn-goji (1.0+git20170812.c05078c-1) unstable; urgency=medium

  * Initial release (Closes: #885247)

 -- Alexandre Viau <aviau@debian.org>  Mon, 25 Dec 2017 22:24:18 -0500
