## golang-github-zenazn-goji 1.0+git20170812.c05078c

=== debian/changelog ===
golang-github-zenazn-goji (1.0+git20170812.c05078c-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 13:10:28 +0800
