## golang-github-zenazn-goji 1.0.1

=== debian/changelog ===
golang-github-zenazn-goji (1.0.1-1) unstable; urgency=medium

  * New upstream release
  * reverse dependencies successfully built with ratt:
    - golang-github-rs-zerolog
    - golang-github-jackc-pgx

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 01 Dec 2020 19:54:32 +0000

golang-github-zenazn-goji (1.0+git20170812.c05078c-5) unstable; urgency=medium

  [ Michael Stapelberg ]
  * update debian/gitlab-ci.yml (using salsa.debian.org/go-team/ci/cmd/ci)
  * update debian/gitlab-ci.yml (using salsa.debian.org/go-team/ci/cmd/ci)

  [ Thorsten Alteholz ]
  * new maintainer (Closes: #940440)
  * Thanks a lot to Alexandre for taking care of the package.
  * debian/control: bump standards-version to 4.5.0 (no changes)
  * debian/control: use dh13

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 26 Nov 2020 19:01:02 +0000
