=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: devel
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Alexandre Viau <aviau@debian.org>
-Build-Depends: debhelper (>= 10),
+Uploaders: Thorsten Alteholz <debian@alteholz.de>
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-github-goji-param-dev,
                golang-any
-Standards-Version: 4.1.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/zenazn/goji
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-zenazn-goji
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-zenazn-goji.git
